
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618546_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618546_ {  }
	.layout_618546_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618546_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618546_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618546_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618546_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618546_ > .box > .boxin1 { padding:0 0px; }
	.layout_618546_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618546_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618546_ > .box > .boxin1 { padding:0 0px; }
	.layout_618546_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618546_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618546_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618556_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618556_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618556_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618556_ { min-height:30px; }
[id^=div_user_list] .group_618556_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618576_ { display:table; margin:0; padding:0; width:100%; }
.group_618576_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck174/farm/jeon-gi-hoek-bu1696563257.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_618566_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_618566_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_618566_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_618566_ { min-height:30px; }
[id^=div_user_list] .group_618566_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618586_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618586_ {  }
	.layout_618586_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618586_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618586_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618586_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618586_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618586_ > .box > .boxin1 { padding:0 0px; }
	.layout_618586_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618586_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618586_ > .box > .boxin1 { padding:0 0px; }
	.layout_618586_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618586_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618586_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618626_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618626_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618626_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618626_ { min-height:30px; }
[id^=div_user_list] .group_618626_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618676_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_618676_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_618676_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_618686_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_618686_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_618686_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_618686_ { min-height:30px; }
[id^=div_user_list] .group_618686_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618656_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_618666_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_618666_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_618666_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_618666_ { min-height:30px; }
[id^=div_user_list] .group_618666_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_618646_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_618646_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_618636_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618636_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618636_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618636_ { min-height:30px; }
[id^=div_user_list] .group_618636_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618596_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_618596_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_618596_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_618696_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618696_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618696_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618696_ { min-height:30px; }
[id^=div_user_list] .group_618696_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618606_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_618606_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_618616_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618616_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618616_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618616_ { min-height:30px; }
[id^=div_user_list] .group_618616_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618716_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_618706_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618706_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618706_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618706_ { min-height:30px; }
[id^=div_user_list] .group_618706_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618726_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618726_ {  }
	.layout_618726_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618726_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618726_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618726_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618726_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618726_ > .box > .boxin1 { padding:0 0px; }
	.layout_618726_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618726_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618726_ > .box > .boxin1 { padding:0 0px; }
	.layout_618726_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618726_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618726_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618736_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_618736_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_618746_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618746_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618746_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618746_ { min-height:30px; }
[id^=div_user_list] .group_618746_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618766_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_618756_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618756_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618756_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618756_ { min-height:30px; }
[id^=div_user_list] .group_618756_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618776_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618776_ {  }
	.layout_618776_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618776_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618776_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618776_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618776_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618776_ > .box > .boxin1 { padding:0 0px; }
	.layout_618776_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618776_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618776_ > .box > .boxin1 { padding:0 0px; }
	.layout_618776_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618776_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618776_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618786_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_618786_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_618796_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618796_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618796_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618796_ { min-height:30px; }
[id^=div_user_list] .group_618796_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618816_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_618806_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618806_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618806_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618806_ { min-height:30px; }
[id^=div_user_list] .group_618806_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618826_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618826_ {  }
	.layout_618826_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618826_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618826_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618826_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618826_ > .box > .boxin1 { padding:0 0px; }
	.layout_618826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618826_ > .box > .boxin1 { padding:0 0px; }
	.layout_618826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618826_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618836_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_618836_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_618846_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618846_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618846_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618846_ { min-height:30px; }
[id^=div_user_list] .group_618846_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618856_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_618866_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_618866_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_618866_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_618866_ { min-height:30px; }
[id^=div_user_list] .group_618866_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_618876_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_618876_ {  }
	.layout_618876_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_618876_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_618876_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618876_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_618876_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_618876_ > .box > .boxin1 { padding:0 0px; }
	.layout_618876_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618876_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_618876_ > .box > .boxin1 { padding:0 0px; }
	.layout_618876_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_618876_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_618876_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_618886_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_618886_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_618896_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_618896_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_618896_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_618896_ { min-height:30px; }
[id^=div_user_list] .group_618896_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_618906_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
